<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <link rel="stylesheet" type="text/css" href="hyperlink.css">

</head>
<body>
  <h1>List data</h1>
  <ol>
    <li>
      <a href="https://www.cmu.ac.th/">
        Link to CMU website
      </a>
    </li>
    <li>
      <a href="https://www.camt.cmu.ac.th/">
        Link to CAMT website
      </a>
    </li>
    <li>
      <a href="https://www.google.com/">
        Link to Google website
      </a>
    </li>
  </ol>

  <h2>and the link to the logo</h2>
  <table>
    <tr>
      <td>
        <a href="https://www.cmu.ac.th/" target="_blank">
          <img src="assets/cmu_logo.png" alt="CMU logo">
        </a>
      </td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td></td>
      <td></td>
      <td rowspan="2">
        <a href="https://www.camt.cmu.ac.th/">
          <img src="assets/camt_logo.jpg" alt="CAMT logo">
        </a>
      </td>
    </tr>
    <tr>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td></td>
      <td>
        <a href="https://www.google.com/">
          <img id="googleLogo" src="assets/google_logo.jpg" alt="Google logo">
        </a>
      </td>
      <td></td>
    </tr>
  </table>
</body>
</html>